<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="20dp"
    android:height="20dp"
    android:autoMirrored="true"
    android:viewportHeight="357"
    android:viewportWidth="357">
    <path
        android:fillColor="#FFFF"
        android:pathData="M357,204H204v153h-51V204H0v-51h153V0h51v153h153V204z" />
</vector>
